
Start-Date: 2016-09-01  04:21:04
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install linux-generic
Install: linux-image-extra-4.4.0-9136-generic:ppc64el (4.4.0-9136.55, automatic), linux-headers-generic:ppc64el (4.4.0.9136.37, automatic), iw:ppc64el (3.17-1, automatic), libnl-genl-3-200:ppc64el (3.2.27-1, automatic), linux-image-generic:ppc64el (4.4.0.9136.37, automatic), linux-headers-4.4.0-9136-generic:ppc64el (4.4.0-9136.55, automatic), linux-image-4.4.0-9136-generic:ppc64el (4.4.0-9136.55, automatic), libnl-3-200:ppc64el (3.2.27-1, automatic), linux-headers-4.4.0-9136:ppc64el (4.4.0-9136.55, automatic), crda:ppc64el (3.13-1, automatic), linux-firmware:ppc64el (1.160, automatic), linux-generic:ppc64el (4.4.0.9136.37), wireless-regdb:ppc64el (2015.07.20-1ubuntu1, automatic)
End-Date: 2016-09-01  04:30:16

Start-Date: 2016-09-01  04:30:17
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install pciutils
Install: pciutils:ppc64el (1:3.3.1-1.1ubuntu2), libpci3:ppc64el (1:3.3.1-1.1ubuntu2, automatic)
End-Date: 2016-09-01  04:30:18

Start-Date: 2016-09-01  04:30:19
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install usbutils
Install: libusb-1.0-0:ppc64el (2:1.0.20-1, automatic), usbutils:ppc64el (1:007-4)
End-Date: 2016-09-01  04:30:20

Start-Date: 2016-09-01  04:30:21
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install lvm2
Install: liblvm2cmd2.02:ppc64el (2.02.160-1ubuntu1, automatic), libdevmapper-event1.02.1:ppc64el (2:1.02.130-1ubuntu1, automatic), dmeventd:ppc64el (2:1.02.130-1ubuntu1, automatic), lvm2:ppc64el (2.02.160-1ubuntu1), liblvm2app2.2:ppc64el (2.02.160-1ubuntu1, automatic), libreadline5:ppc64el (5.2+dfsg-3build1, automatic)
End-Date: 2016-09-01  04:30:47

Start-Date: 2016-09-01  04:30:56
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y install tasksel
Install: tasksel-data:ppc64el (3.34ubuntu3, automatic), laptop-detect:ppc64el (0.13.7ubuntu2, automatic), tasksel:ppc64el (3.34ubuntu3)
End-Date: 2016-09-01  04:30:58

Start-Date: 2016-09-01  04:31:02
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install discover
Install: libdiscover2:ppc64el (2.1.2-7ubuntu1, automatic), discover-data:ppc64el (2.2013.01.11, automatic), discover:ppc64el (2.1.2-7ubuntu1)
End-Date: 2016-09-01  04:31:04

Start-Date: 2016-09-01  04:31:06
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove -o APT::Install-Recommends=false install installation-report
Install: installation-report:ppc64el (2.60ubuntu1)
End-Date: 2016-09-01  04:31:07

Start-Date: 2016-09-01  04:32:03
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -o APT::Install-Recommends=false -q -y install language-pack-en
Install: language-pack-en:ppc64el (1:16.04+20160415), language-pack-en-base:ppc64el (1:16.04+20160415, automatic)
End-Date: 2016-09-01  04:32:28

Start-Date: 2016-09-01  04:32:34
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y -o APT::Install-Recommends=true -o APT::Get::AutomaticRemove=true -o APT::Acquire::Retries=3 install ubuntu-release-upgrader-core xauth iputils-tracepath openssl python3-distro-info powermgmt-base plymouth mlocate manpages command-not-found-data ubuntu-standard python3-dbus gettext-base man-db ltrace info update-manager-core xdg-user-dirs dosfstools install-info tcpdump xml-core mtr-tiny fuse groff-base time ntfs-3g psmisc krb5-locales nplan python-apt-common telnet irqbalance popularity-contest command-not-found rsync openssh-client apparmor language-selector-common geoip-database python3-gi python3-apt sgml-base parted accountsservice hdparm libnss-resolve ureadahead friendly-recovery libx11-data libsasl2-modules python3-distupgrade nano bind9-host bash-completion libglib2.0-data ftp lshw busybox-static ed plymouth-theme-ubuntu-text shared-mime-info ca-certificates lsof bsdmainutils iptables python3-gdbm libkeyutils1 python3-update-manager ufw libapparmor-perl dnsutils apt-transport-https wget python3-commandnotfound strace minimal^
Install: libgssapi3-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), libxdmcp6:ppc64el (1:1.1.2-1.1, automatic), info:ppc64el (6.1.0.dfsg.1-8), manpages:ppc64el (4.07-1), libpolkit-gobject-1-0:ppc64el (0.105-16, automatic), python3-distro-info:ppc64el (0.14build1), iso-codes:ppc64el (3.69-1, automatic), fuse:ppc64el (2.9.7-1ubuntu1), libkrb5-3:ppc64el (1.14.3+dfsg-1ubuntu1, automatic), dosfstools:ppc64el (4.0-2ubuntu1), libgssapi-krb5-2:ppc64el (1.14.3+dfsg-1ubuntu1, automatic), mtr-tiny:ppc64el (0.86-1ubuntu1), libisccfg140:ppc64el (1:9.10.3.dfsg.P4-10.1, automatic), irqbalance:ppc64el (1.1.0-2ubuntu1), libwind0-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), update-manager-core:ppc64el (1:16.10.4), uuid-runtime:ppc64el (2.28.1-1ubuntu1, automatic), python3-zope.interface:ppc64el (4.2.0-2, automatic), ureadahead:ppc64el (0.100.0-19), iptables:ppc64el (1.6.0-3ubuntu2), ed:ppc64el (1.10-2.1), friendly-recovery:ppc64el (0.2.33), libsasl2-modules-db:ppc64el (2.1.26.dfsg1-15, automatic), libldap-2.4-2:ppc64el (2.4.42+dfsg-2ubuntu4, automatic), sgml-base:ppc64el (1.28), openssl:ppc64el (1.0.2g-1ubuntu8), strace:ppc64el (4.12-3ubuntu1), libgirepository-1.0-1:ppc64el (1.48.0-3ubuntu1, automatic), python3-wadllib:ppc64el (1.3.2-3, automatic), ntfs-3g:ppc64el (1:2016.2.22AR.1-3), xdg-user-dirs:ppc64el (0.15-2ubuntu6), libheimntlm0-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), libparted2:ppc64el (3.2-15, automatic), tcpdump:ppc64el (4.7.4-1ubuntu1), libicu57:ppc64el (57.1-3, automatic), libelf1:ppc64el (0.166-2ubuntu1, automatic), bsdmainutils:ppc64el (9.0.6ubuntu3), bind9-host:ppc64el (1:9.10.3.dfsg.P4-10.1), language-selector-common:ppc64el (0.171), lshw:ppc64el (02.18-0.1ubuntu1), lsof:ppc64el (4.89+dfsg-0.1), powermgmt-base:ppc64el (1.31+nmu1), dnsutils:ppc64el (1:9.10.3.dfsg.P4-10.1), geoip-database:ppc64el (20160812-1), libgmp10:ppc64el (2:6.1.1+dfsg-1, automatic), ubuntu-standard:ppc64el (1.370), python3-keyring:ppc64el (9.1-1, automatic), libheimbase1-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), nano:ppc64el (2.6.3-1), ftp:ppc64el (0.17-33), libnuma1:ppc64el (2.0.11-1ubuntu2, automatic), python-apt-common:ppc64el (1.1.0~beta4ubuntu1), libk5crypto3:ppc64el (1.14.3+dfsg-1ubuntu1, automatic), iputils-tracepath:ppc64el (3:20150815-2ubuntu3), libisc160:ppc64el (1:9.10.3.dfsg.P4-10.1, automatic), python3-idna:ppc64el (2.1-1, automatic), libip6tc0:ppc64el (1.6.0-3ubuntu2, automatic), python3-lazr.restfulclient:ppc64el (0.13.4-6, automatic), popularity-contest:ppc64el (1.64ubuntu2), plymouth-theme-ubuntu-text:ppc64el (0.9.2-3ubuntu15), python3-six:ppc64el (1.10.0-3, automatic), libsasl2-2:ppc64el (2.1.26.dfsg1-15, automatic), libpipeline1:ppc64el (1.4.1-2, automatic), command-not-found-data:ppc64el (0.3ubuntu16.10.0), python3-lazr.uri:ppc64el (1.0.3-2build1, automatic), libntfs-3g871:ppc64el (1:2016.2.22AR.1-3, automatic), libx11-6:ppc64el (2:1.6.3-1ubuntu3, automatic), python3-httplib2:ppc64el (0.9.1+dfsg-1, automatic), libplymouth4:ppc64el (0.9.2-3ubuntu15, automatic), krb5-locales:ppc64el (1.14.3+dfsg-1ubuntu1), nplan:ppc64el (0.12), python3-simplejson:ppc64el (3.8.2-2, automatic), libiptc0:ppc64el (1.6.0-3ubuntu2, automatic), libnfnetlink0:ppc64el (1.0.1-3, automatic), xml-core:ppc64el (0.13+nmu2), groff-base:ppc64el (1.22.3-8), libxau6:ppc64el (1:1.0.8-1, automatic), libapparmor-perl:ppc64el (2.10.95-4ubuntu4), librtmp1:ppc64el (2.4+20151223.gitfa8646d.1-1, automatic), python3-cryptography:ppc64el (1.4-1, automatic), busybox-static:ppc64el (1:1.22.0-19ubuntu2), python3-distupgrade:ppc64el (1:16.10.3), man-db:ppc64el (2.7.5-1), libsasl2-modules:ppc64el (2.1.26.dfsg1-15), libgeoip1:ppc64el (1.6.9-2, automatic), python3-commandnotfound:ppc64el (0.3ubuntu16.10.0), psmisc:ppc64el (22.21-2.1build1), gir1.2-glib-2.0:ppc64el (1.48.0-3ubuntu1, automatic), python3-update-manager:ppc64el (1:16.10.4), libxcb1:ppc64el (1.11.1-1ubuntu1, automatic), ubuntu-release-upgrader-core:ppc64el (1:16.10.3), libkrb5support0:ppc64el (1.14.3+dfsg-1ubuntu1, automatic), libnih1:ppc64el (1.0.3-4.3ubuntu1, automatic), python3-cffi-backend:ppc64el (1.7.0-1, automatic), libfuse2:ppc64el (2.9.7-1ubuntu1, automatic), libgdbm3:ppc64el (1.8.3-14, automatic), liblwres141:ppc64el (1:9.10.3.dfsg.P4-10.1, automatic), libhcrypto4-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), ufw:ppc64el (0.35-2), libkeyutils1:ppc64el (1.5.9-9ubuntu1), libxmuu1:ppc64el (2:1.1.2-2, automatic), libnetfilter-conntrack3:ppc64el (1.0.5-1, automatic), parted:ppc64el (3.2-15), libdrm2:ppc64el (2.4.70-1, automatic), python3-yaml:ppc64el (3.11-3build1, automatic), python3-pkg-resources:ppc64el (25.2.0-1ubuntu1, automatic), shared-mime-info:ppc64el (1.6-1ubuntu2), libdbus-glib-1-2:ppc64el (0.106-1, automatic), mlocate:ppc64el (0.26-1ubuntu2), libhogweed4:ppc64el (3.2-1, automatic), libx11-data:ppc64el (2:1.6.3-1ubuntu3), openssh-client:ppc64el (1:7.3p1-1), python3-dbus:ppc64el (1.2.4-1), time:ppc64el (1.7-25.1), libdns162:ppc64el (1:9.10.3.dfsg.P4-10.1, automatic), plymouth:ppc64el (0.9.2-3ubuntu15), libglib2.0-data:ppc64el (2.49.5-2), ltrace:ppc64el (0.7.3-5.1ubuntu4), libnettle6:ppc64el (3.2-1, automatic), python3-keyrings.alt:ppc64el (1.1.1-1, automatic), libxml2:ppc64el (2.9.4+dfsg1-1, automatic), python3-gi:ppc64el (3.20.1-1), python3-crypto:ppc64el (2.6.1-6build1, automatic), libnss-resolve:ppc64el (231-5), libgnutls30:ppc64el (3.5.3-3ubuntu1, automatic), libedit2:ppc64el (3.1-20150325-1ubuntu2, automatic), libroken18-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), libpcap0.8:ppc64el (1.7.4-2, automatic), ca-certificates:ppc64el (20160104ubuntu1), python3-launchpadlib:ppc64el (1.10.4-1, automatic), rsync:ppc64el (3.1.1-3ubuntu1), xauth:ppc64el (1:1.0.9-1ubuntu2), libffi6:ppc64el (3.2.1-4, automatic), apparmor:ppc64el (2.10.95-4ubuntu4), python3-oauth:ppc64el (1.0.1-5, automatic), command-not-found:ppc64el (0.3ubuntu16.10.0), libp11-kit0:ppc64el (0.23.2-5, automatic), libasn1-8-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), libisccc140:ppc64el (1:9.10.3.dfsg.P4-10.1, automatic), libkrb5-26-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), wget:ppc64el (1.18-2ubuntu1), telnet:ppc64el (0.17-40), apt-transport-https:ppc64el (1.3~rc2ubuntu3), libbind9-140:ppc64el (1:9.10.3.dfsg.P4-10.1, automatic), accountsservice:ppc64el (0.6.40-2ubuntu15), libtasn1-6:ppc64el (4.9-4, automatic), libyaml-0-2:ppc64el (0.1.6-3, automatic), gettext-base:ppc64el (0.19.8.1-1ubuntu2), python3-gdbm:ppc64el (3.5.1-1), libhx509-5-heimdal:ppc64el (1.7~git20150920+dfsg-4ubuntu1, automatic), python3-secretstorage:ppc64el (2.3.1-2, automatic), libglib2.0-0:ppc64el (2.49.5-2, automatic), install-info:ppc64el (6.1.0.dfsg.1-8), libcurl3-gnutls:ppc64el (7.50.1-1ubuntu1, automatic), python3-apt:ppc64el (1.1.0~beta4ubuntu1), libaccountsservice0:ppc64el (0.6.40-2ubuntu15, automatic), python3-setuptools:ppc64el (25.2.0-1ubuntu1, automatic), hdparm:ppc64el (9.48+ds-1), bash-completion:ppc64el (1:2.1-4.3ubuntu1), libxext6:ppc64el (2:1.3.3-1, automatic), python3-pyasn1:ppc64el (0.1.9-1, automatic), libpng16-16:ppc64el (1.6.24-2, automatic)
End-Date: 2016-09-01  04:35:39

Start-Date: 2016-09-01  04:35:53
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-common
Install: os-prober:ppc64el (1.70ubuntu3, automatic), grub-common:ppc64el (2.02~beta2-36ubuntu10), libfreetype6:ppc64el (2.6.3-3ubuntu1, automatic)
End-Date: 2016-09-01  04:35:56

Start-Date: 2016-09-01  04:36:42
Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-ieee1275
Install: grub-ieee1275-bin:ppc64el (2.02~beta2-36ubuntu10, automatic), grub2-common:ppc64el (2.02~beta2-36ubuntu10, automatic), grub-ieee1275:ppc64el (2.02~beta2-36ubuntu10)
End-Date: 2016-09-01  04:36:53

Start-Date: 2016-09-01  05:28:13
Commandline: apt-get install -y nfs-common
Install: python2.7-minimal:ppc64el (2.7.12-2, automatic), libwrap0:ppc64el (7.6.q-25, automatic), python2.7:ppc64el (2.7.12-2, automatic), python:ppc64el (2.7.11-2, automatic), libpython-stdlib:ppc64el (2.7.11-2, automatic), libtirpc1:ppc64el (0.2.5-1, automatic), tcpd:ppc64el (7.6.q-25, automatic), libevent-2.0-5:ppc64el (2.0.21-stable-2, automatic), libpython2.7-minimal:ppc64el (2.7.12-2, automatic), keyutils:ppc64el (1.5.9-9ubuntu1, automatic), libpython2.7-stdlib:ppc64el (2.7.12-2, automatic), rpcbind:ppc64el (0.2.3-0.5, automatic), python-minimal:ppc64el (2.7.11-2, automatic), nfs-common:ppc64el (1:1.2.8-9.1ubuntu1), libnfsidmap2:ppc64el (0.25-5, automatic)
End-Date: 2016-09-01  05:28:45

Start-Date: 2016-09-01  05:29:08
Commandline: apt-get install build-essential -y
Install: libmpc3:ppc64el (1.0.3-1, automatic), linux-libc-dev:ppc64el (4.4.0-9136.55, automatic), libmpfr4:ppc64el (3.1.4-2, automatic), libfakeroot:ppc64el (1.21-1ubuntu2, automatic), libc6-dev:ppc64el (2.24-0ubuntu1, automatic), rename:ppc64el (0.20-4, automatic), cpp-6:ppc64el (6.2.0-2ubuntu11, automatic), libalgorithm-diff-perl:ppc64el (1.19.03-1, automatic), libalgorithm-merge-perl:ppc64el (0.08-3, automatic), binutils:ppc64el (2.27-2ubuntu2, automatic), cpp:ppc64el (4:6.1.1-1ubuntu2, automatic), libitm1:ppc64el (6.2.0-2ubuntu11, automatic), g++:ppc64el (4:6.1.1-1ubuntu2, automatic), perl-modules-5.22:ppc64el (5.22.2-3, automatic), gcc:ppc64el (4:6.1.1-1ubuntu2, automatic), libasan3:ppc64el (6.2.0-2ubuntu11, automatic), libisl15:ppc64el (0.17.1-1, automatic), build-essential:ppc64el (12.1ubuntu2), libfile-fcntllock-perl:ppc64el (0.22-3, automatic), libperl5.22:ppc64el (5.22.2-3, automatic), libgcc-6-dev:ppc64el (6.2.0-2ubuntu11, automatic), libubsan0:ppc64el (6.2.0-2ubuntu11, automatic), g++-6:ppc64el (6.2.0-2ubuntu11, automatic), make:ppc64el (4.1-9, automatic), fakeroot:ppc64el (1.21-1ubuntu2, automatic), gcc-6:ppc64el (6.2.0-2ubuntu11, automatic), libgomp1:ppc64el (6.2.0-2ubuntu11, automatic), manpages-dev:ppc64el (4.07-1, automatic), libc-dev-bin:ppc64el (2.24-0ubuntu1, automatic), perl:ppc64el (5.22.2-3, automatic), libatomic1:ppc64el (6.2.0-2ubuntu11, automatic), libcc1-0:ppc64el (6.2.0-2ubuntu11, automatic), libdpkg-perl:ppc64el (1.18.10ubuntu1, automatic), patch:ppc64el (2.7.5-1, automatic), libalgorithm-diff-xs-perl:ppc64el (0.04-4build1, automatic), dpkg-dev:ppc64el (1.18.10ubuntu1, automatic), libstdc++-6-dev:ppc64el (6.2.0-2ubuntu11, automatic)
End-Date: 2016-09-01  05:31:44

Start-Date: 2016-09-01  05:31:44
Commandline: apt-get install ethtool -y
Install: ethtool:ppc64el (1:4.6-1)
End-Date: 2016-09-01  05:31:45

Start-Date: 2016-09-01  05:31:46
Commandline: apt-get install gawk -y
Install: gawk:ppc64el (1:4.1.3+dfsg-0.1), libsigsegv2:ppc64el (2.10-5, automatic)
End-Date: 2016-09-01  05:31:52

Start-Date: 2016-09-01  05:31:53
Commandline: apt-get install rstatd -y
Install: rstatd:ppc64el (4.0.1-8), libfile-copy-recursive-perl:ppc64el (0.38-1, automatic), openbsd-inetd:ppc64el (0.20140418-2, automatic), update-inetd:ppc64el (4.43, automatic)
End-Date: 2016-09-01  05:31:57

Start-Date: 2016-09-01  05:31:58
Commandline: apt-get install ksh -y
Install: ksh:ppc64el (93u+20120801-2), binfmt-support:ppc64el (2.1.6-1, automatic)
End-Date: 2016-09-01  05:32:01

Start-Date: 2016-09-01  05:32:03
Commandline: apt-get install zsh -y
Install: zsh:ppc64el (5.2-5ubuntu1), zsh-common:ppc64el (5.2-5ubuntu1, automatic)
End-Date: 2016-09-01  05:32:36

Start-Date: 2016-09-01  05:32:37
Commandline: apt-get install ssh -y
Install: python3-urllib3:ppc64el (1.15.1-2, automatic), openssh-sftp-server:ppc64el (1:7.3p1-1, automatic), python3-requests:ppc64el (2.10.0-2, automatic), ssh:ppc64el (1:7.3p1-1), ncurses-term:ppc64el (6.0+20160625-1ubuntu1, automatic), openssh-server:ppc64el (1:7.3p1-1, automatic), ssh-import-id:ppc64el (5.5-0ubuntu1, automatic), python3-chardet:ppc64el (2.3.0-2, automatic)
End-Date: 2016-09-01  05:33:34

Start-Date: 2016-09-01  05:33:35
Commandline: apt-get install libaio1 -y
Install: libaio1:ppc64el (0.3.110-3)
End-Date: 2016-09-01  05:33:36

Start-Date: 2016-09-01  05:33:37
Commandline: apt-get install ntp -y
Install: ntp:ppc64el (1:4.2.8p8+dfsg-1ubuntu1), libopts25:ppc64el (1:5.18.10-4, automatic)
End-Date: 2016-09-01  05:33:41

Start-Date: 2016-09-01  05:33:42
Commandline: apt-get install lsvpd -y
Install: iprutils:ppc64el (2.4.13.1-1, automatic), libvpd-2.2-2:ppc64el (2.2.5-2, automatic), libsgutils2-2:ppc64el (1.42-2ubuntu1, automatic), lsvpd:ppc64el (1.7.7-1)
End-Date: 2016-09-01  05:34:33

Start-Date: 2016-09-01  05:34:34
Commandline: apt-get install lsscsi -y
Install: lsscsi:ppc64el (0.27-3)
End-Date: 2016-09-01  05:34:34

Start-Date: 2016-09-01  05:34:35
Commandline: apt-get install multipath-tools -y
Install: kpartx:ppc64el (0.5.0+git1.656f8865-5ubuntu5, automatic), multipath-tools:ppc64el (0.5.0+git1.656f8865-5ubuntu5), sg3-utils-udev:ppc64el (1.42-2ubuntu1, automatic), sg3-utils:ppc64el (1.42-2ubuntu1, automatic)
End-Date: 2016-09-01  05:35:01

Start-Date: 2016-09-01  05:35:02
Commandline: apt-get install sysstat -y
Install: sysstat:ppc64el (11.3.5-1), libsensors4:ppc64el (1:3.4.0-3, automatic)
End-Date: 2016-09-01  05:35:06

Start-Date: 2016-09-01  05:35:07
Commandline: apt-get install zip -y
Install: unzip:ppc64el (6.0-20ubuntu1, automatic), zip:ppc64el (3.0-11)
End-Date: 2016-09-01  05:35:09

Start-Date: 2016-09-01  05:35:10
Commandline: apt-get install xfsprogs -y
Install: xfsprogs:ppc64el (4.3.0+nmu1ubuntu1)
End-Date: 2016-09-01  05:35:23

Start-Date: 2016-09-01  05:35:24
Commandline: apt-get install btrfs-tools -y
Install: btrfs-tools:ppc64el (4.7-1), liblzo2-2:ppc64el (2.08-1.2, automatic), btrfs-progs:ppc64el (4.7-1, automatic)
End-Date: 2016-09-01  05:35:49

Start-Date: 2016-09-01  05:35:52
Commandline: apt-get install expect -y
Install: libfontenc1:ppc64el (1:1.1.3-1, automatic), libdrm-nouveau2:ppc64el (2.4.70-1, automatic), libxcb-present0:ppc64el (1.11.1-1ubuntu1, automatic), libtcl8.6:ppc64el (8.6.6+dfsg-1, automatic), libglapi-mesa:ppc64el (12.0.1-3ubuntu2, automatic), libxrender1:ppc64el (1:0.9.9-2, automatic), libtxc-dxtn-s2tc0:ppc64el (0~git20131104-1.1, automatic), fontconfig-config:ppc64el (2.11.94-0ubuntu2, automatic), libxshmfence1:ppc64el (1.2-1, automatic), libllvm3.8:ppc64el (1:3.8.1-9ubuntu1, automatic), libsm6:ppc64el (2:1.2.2-1, automatic), libdrm-amdgpu1:ppc64el (2.4.70-1, automatic), libxaw7:ppc64el (2:1.0.13-1, automatic), libxcomposite1:ppc64el (1:0.4.4-1, automatic), libxtst6:ppc64el (2:1.2.2-1, automatic), libxi6:ppc64el (2:1.7.6-1, automatic), libxt6:ppc64el (1:1.1.5-1, automatic), libxv1:ppc64el (2:1.0.10-1, automatic), libxinerama1:ppc64el (2:1.1.3-1, automatic), fonts-dejavu-core:ppc64el (2.37-1, automatic), libxft2:ppc64el (2.3.2-1, automatic), tk8.6:ppc64el (8.6.6-1, automatic), libxrandr2:ppc64el (2:1.5.0-1, automatic), libxcb-shape0:ppc64el (1.11.1-1ubuntu1, automatic), tcl8.6:ppc64el (8.6.6+dfsg-1, automatic), tcl-expect:ppc64el (5.45-7, automatic), libutempter0:ppc64el (1.1.6-3, automatic), libxfixes3:ppc64el (1:5.0.2-1, automatic), libxxf86dga1:ppc64el (2:1.1.4-1, automatic), libfontconfig1:ppc64el (2.11.94-0ubuntu2, automatic), libgl1-mesa-dri:ppc64el (12.0.1-3ubuntu2, automatic), libxxf86vm1:ppc64el (1:1.1.4-1, automatic), libxdamage1:ppc64el (1:1.1.4-2, automatic), expect:ppc64el (5.45-7), libgl1-mesa-glx:ppc64el (12.0.1-3ubuntu2, automatic), libxmu6:ppc64el (2:1.1.2-2, automatic), x11-common:ppc64el (1:7.7+13ubuntu3, automatic), libdrm-radeon1:ppc64el (2.4.70-1, automatic), libxpm4:ppc64el (1:3.5.11-1, automatic), x11-utils:ppc64el (7.7+3, automatic), libice6:ppc64el (2:1.0.9-1, automatic), xbitmaps:ppc64el (1.1.1-2, automatic), libxcb-glx0:ppc64el (1.11.1-1ubuntu1, automatic), libtk8.6:ppc64el (8.6.6-1, automatic), libxss1:ppc64el (1:1.2.2-1, automatic), libxcb-dri2-0:ppc64el (1.11.1-1ubuntu1, automatic), libxcb-dri3-0:ppc64el (1.11.1-1ubuntu1, automatic), libx11-xcb1:ppc64el (2:1.6.3-1ubuntu3, automatic), libxcb-sync1:ppc64el (1.11.1-1ubuntu1, automatic), xterm:ppc64el (324-2ubuntu1, automatic)
End-Date: 2016-09-01  05:36:31

Start-Date: 2016-09-01  05:36:32
Commandline: apt-get install python-ethtool -y
Install: libnl-route-3-200:ppc64el (3.2.27-1, automatic), python-ethtool:ppc64el (0.11-3)
End-Date: 2016-09-01  05:36:33

Start-Date: 2016-09-01  05:36:34
Commandline: apt-get install rpm -y
Install: librpmsign3:ppc64el (4.12.0.1+dfsg1-6, automatic), rpm2cpio:ppc64el (4.12.0.1+dfsg1-6, automatic), librpmbuild3:ppc64el (4.12.0.1+dfsg1-6, automatic), libarchive13:ppc64el (3.2.1-2, automatic), debugedit:ppc64el (4.12.0.1+dfsg1-6, automatic), librpmio3:ppc64el (4.12.0.1+dfsg1-6, automatic), rpm-common:ppc64el (4.12.0.1+dfsg1-6, automatic), rpm:ppc64el (4.12.0.1+dfsg1-6), librpm3:ppc64el (4.12.0.1+dfsg1-6, automatic), liblua5.2-0:ppc64el (5.2.4-1.1, automatic), libnss3:ppc64el (2:3.25-1ubuntu1, automatic), libnspr4:ppc64el (2:4.12-2ubuntu1, automatic)
End-Date: 2016-09-01  05:36:43

Start-Date: 2016-09-01  05:36:50
Commandline: apt-get install ntpdate -y
Install: ntpdate:ppc64el (1:4.2.8p8+dfsg-1ubuntu1)
End-Date: 2016-09-01  05:36:52

Start-Date: 2016-09-01  05:36:53
Commandline: apt-get install ganglia-monitor-python -y
Install: libpython2.7:ppc64el (2.7.12-2, automatic), ganglia-monitor-python:ppc64el (3.6.0-7ubuntu1), libapr1:ppc64el (1.5.2-4, automatic), libconfuse-common:ppc64el (3.0+dfsg-2, automatic), libganglia1:ppc64el (3.6.0-7ubuntu1, automatic), ganglia-monitor:ppc64el (3.6.0-7ubuntu1, automatic), libconfuse1:ppc64el (3.0+dfsg-2, automatic)
End-Date: 2016-09-01  05:37:00

Start-Date: 2016-09-01  05:37:03
Commandline: apt-get install ppc64-diag -y
Install: servicelog:ppc64el (1.1.14-1, automatic), libservicelog-1.1-1:ppc64el (1.1.16-2, automatic), ppc64-diag:ppc64el (2.7.1-5)
End-Date: 2016-09-01  05:37:08

Start-Date: 2016-09-01  05:37:33
Commandline: apt-get install linux-crashdump -y
Install: libdw1:ppc64el (0.166-2ubuntu1, automatic), linux-crashdump:ppc64el (4.4.0.9136.37), python3-systemd:ppc64el (231-2build1, automatic), kexec-tools:ppc64el (1:2.0.10-2ubuntu1, automatic), libpolkit-agent-1-0:ppc64el (0.105-16, automatic), crash:ppc64el (7.1.5-1ubuntu1, automatic), apport:ppc64el (2.20.3-0ubuntu7, automatic), makedumpfile:ppc64el (1:1.6.0-2, automatic), python3-apport:ppc64el (2.20.3-0ubuntu7, automatic), kdump-tools:ppc64el (1:1.6.0-2, automatic), libpolkit-backend-1-0:ppc64el (0.105-16, automatic), policykit-1:ppc64el (0.105-16, automatic), apport-symptoms:ppc64el (0.20, automatic), python3-problem-report:ppc64el (2.20.3-0ubuntu7, automatic)
End-Date: 2016-09-01  05:41:10

Start-Date: 2016-09-01  05:46:37
Commandline: apt-get install -y qemu-kvm libvirt-bin ubuntu-vm-builder bridge-utils
Install: libpackage-stash-perl:ppc64el (0.37-1, automatic), libusbredirparser1:ppc64el (0.7.1-1, automatic), libhttp-daemon-perl:ppc64el (6.01-1, automatic), seabios:ppc64el (1.8.2-1ubuntu1, automatic), libcroco3:ppc64el (0.6.11-1, automatic), libhttp-message-perl:ppc64el (6.11-1, automatic), libpath-tiny-perl:ppc64el (0.094-1, automatic), libaugeas0:ppc64el (1.6.0-0ubuntu2, automatic), libmoo-perl:ppc64el (2.002004-1, automatic), libwww-robotrules-perl:ppc64el (6.01-1, automatic), libencode-locale-perl:ppc64el (1.05-1, automatic), libmodule-runtime-perl:ppc64el (0.014-2, automatic), libauthen-sasl-perl:ppc64el (2.1600-1, automatic), ipxe-qemu:ppc64el (1.0.0+git-20150424.a25a16d-1ubuntu2, automatic), at:ppc64el (3.1.18-2ubuntu1, automatic), libfile-basedir-perl:ppc64el (0.07-1, automatic), libnet-ssleay-perl:ppc64el (1.77-1, automatic), libpod-constants-perl:ppc64el (0.19-1, automatic), liblist-moreutils-perl:ppc64el (0.416-1, automatic), libparse-debianchangelog-perl:ppc64el (1.2.0-10, automatic), libxml2-utils:ppc64el (2.9.4+dfsg1-1, automatic), libhtml-form-perl:ppc64el (6.03-1, automatic), libtype-tiny-perl:ppc64el (1.000005-1, automatic), t1utils:ppc64el (1.39-2, automatic), intltool-debian:ppc64el (0.35.0+20060710.4, automatic), qemu-system-ppc:ppc64el (1:2.6+dfsg-3ubuntu2, automatic), libtry-tiny-perl:ppc64el (0.27-1, automatic), acl:ppc64el (2.2.52-3, automatic), libarchive-zip-perl:ppc64el (1.59-1, automatic), libhttp-negotiate-perl:ppc64el (6.00-2, automatic), libpciaccess0:ppc64el (0.13.4-1, automatic), libvariable-magic-perl:ppc64el (0.59-2, automatic), wdiff:ppc64el (1.2.2-1build1, automatic), libstring-escape-perl:ppc64el (2010.002-1, automatic), libipc-system-simple-perl:ppc64el (1.25-3, automatic), libpixman-1-0:ppc64el (0.33.6-1, automatic), libasound2-data:ppc64el (1.1.2-1, automatic), bridge-utils:ppc64el (1.5-9ubuntu2), python-libvirt:ppc64el (2.0.0-1, automatic), libemail-valid-perl:ppc64el (1.200-1, automatic), libogg0:ppc64el (1.3.2-1, automatic), libb-hooks-endofscope-perl:ppc64el (0.21-1, automatic), libcgi-fast-perl:ppc64el (1:2.10-1, automatic), augeas-lenses:ppc64el (1.6.0-0ubuntu2, automatic), libavahi-common-data:ppc64el (0.6.32-1ubuntu1, automatic), librbd1:ppc64el (10.2.2-0ubuntu5, automatic), libexporter-tiny-perl:ppc64el (0.042-1, automatic), libhttp-date-perl:ppc64el (6.02-1, automatic), libavahi-common3:ppc64el (0.6.32-1ubuntu1, automatic), liblwp-mediatypes-perl:ppc64el (6.02-1, automatic), patchutils:ppc64el (0.3.4-1, automatic), libfcgi-perl:ppc64el (0.78-1, automatic), dnsmasq-base:ppc64el (2.76-3, automatic), libcgi-pm-perl:ppc64el (4.32-1, automatic), libnet-dns-perl:ppc64el (1.06-1, automatic), libmodule-implementation-perl:ppc64el (0.09-1, automatic), libyajl2:ppc64el (2.1.0-2, automatic), libpackage-stash-xs-perl:ppc64el (0.28-3, automatic), libtext-levenshtein-perl:ppc64el (0.13-1, automatic), libbrlapi0.6:ppc64el (5.3.1-2ubuntu5, automatic), libperlio-gzip-perl:ppc64el (0.19-1build1, automatic), libdevel-lexalias-perl:ppc64el (0.05-1build3, automatic), libstrictures-perl:ppc64el (2.000003-1, automatic), ebtables:ppc64el (2.0.10.4-3.5ubuntu1, automatic), libio-socket-inet6-perl:ppc64el (2.72-2, automatic), libnetcf1:ppc64el (1:0.2.8-1ubuntu1, automatic), libsub-identify-perl:ppc64el (0.12-2, automatic), libvirt-clients:ppc64el (2.1.0-1ubuntu4, automatic), libtype-tiny-xs-perl:ppc64el (0.012-1build1, automatic), python-cheetah:ppc64el (2.4.4-3.fakesyncbuild1, automatic), libclass-xsaccessor-perl:ppc64el (1.19-2build5, automatic), libwww-perl:ppc64el (6.15-1, automatic), libio-html-perl:ppc64el (1.001-1, automatic), libdevel-caller-perl:ppc64el (2.06-1build3, automatic), libnet-http-perl:ppc64el (6.09-1, automatic), libdistro-info-perl:ppc64el (0.14build1, automatic), libboost-iostreams1.61.0:ppc64el (1.61.0+dfsg-2.1, automatic), libunicode-utf8-perl:ppc64el (0.60-1build2, automatic), libnet-smtp-ssl-perl:ppc64el (1.03-1, automatic), python-vm-builder:ppc64el (0.12.4+bzr494-0ubuntu1, automatic), libio-socket-ssl-perl:ppc64el (2.036-1, automatic), libapt-pkg-perl:ppc64el (0.1.29build7, automatic), libvirt-bin:ppc64el (2.1.0-1ubuntu4), libhtml-tagset-perl:ppc64el (3.20-2, automatic), libparams-classify-perl:ppc64el (0.013-6, automatic), dput:ppc64el (0.9.6.4ubuntu3, automatic), libclass-method-modifiers-perl:ppc64el (2.12-1, automatic), libfile-listing-perl:ppc64el (6.04-1, automatic), libclone-perl:ppc64el (0.38-2, automatic), libsub-name-perl:ppc64el (0.15-1, automatic), libpulse0:ppc64el (1:9.0-2ubuntu1, automatic), python3-magic:ppc64el (1:5.28-2ubuntu1, automatic), licensecheck:ppc64el (3.0.1-1, automatic), libcaca0:ppc64el (0.99.beta19-2build2~gcc5.2, automatic), liblwp-protocol-https-perl:ppc64el (6.06-2, automatic), librole-tiny-perl:ppc64el (2.000003-1, automatic), libvorbisenc2:ppc64el (1.3.5-3, automatic), qemu-utils:ppc64el (1:2.6+dfsg-3ubuntu2, automatic), libvirt-daemon-system:ppc64el (2.1.0-1ubuntu4, automatic), libcacard0:ppc64el (1:2.5.0-2, automatic), libhtml-tree-perl:ppc64el (5.03-2, automatic), libimport-into-perl:ppc64el (1.002005-1, automatic), libnamespace-clean-perl:ppc64el (0.27-1, automatic), lintian:ppc64el (2.5.45ubuntu1, automatic), libmailtools-perl:ppc64el (2.13-1, automatic), libdevel-globaldestruction-perl:ppc64el (0.13-1, automatic), debootstrap:ppc64el (1.0.81ubuntu1, automatic), libsndfile1:ppc64el (1.0.25-10, automatic), libjpeg8:ppc64el (8c-2ubuntu8, automatic), sharutils:ppc64el (1:4.15.2-1, automatic), libyaml-libyaml-perl:ppc64el (0.41-6build1, automatic), ubuntu-vm-builder:ppc64el (0.12.4+bzr494-0ubuntu1), libsdl1.2debian:ppc64el (1.2.15+dfsg1-4, automatic), pm-utils:ppc64el (1.4.1-16, automatic), libfont-afm-perl:ppc64el (1.20-1, automatic), libhttp-cookies-perl:ppc64el (6.01-1, automatic), libio-string-perl:ppc64el (1.08-3, automatic), libio-pty-perl:ppc64el (1:1.08-1.1build1, automatic), libasyncns0:ppc64el (0.8-6, automatic), libpadwalker-perl:ppc64el (2.2-1build1, automatic), libasound2:ppc64el (1.1.2-1, automatic), qemu-kvm:ppc64el (1:2.6+dfsg-3ubuntu2), libvirt0:ppc64el (2.1.0-1ubuntu4, automatic), libjpeg-turbo8:ppc64el (1.5.0-0ubuntu1, automatic), libsocket6-perl:ppc64el (0.27-1, automatic), libtimedate-perl:ppc64el (2.3000-2, automatic), libfdt1:ppc64el (1.4.0+dfsg-2ubuntu1, automatic), hardening-includes:ppc64el (2.8+nmu2ubuntu1, automatic), libdigest-hmac-perl:ppc64el (1.03+dfsg-1, automatic), libdata-alias-perl:ppc64el (1.20-1build1, automatic), libflac8:ppc64el (1.3.1-4, automatic), libnet-domain-tld-perl:ppc64el (1.74-1, automatic), libiscsi7:ppc64el (1.17.0-1, automatic), qemu-slof:ppc64el (20160223+dfsg-1, automatic), libunistring0:ppc64el (0.9.3-5.2ubuntu1, automatic), dns-root-data:ppc64el (2015052300+h+1, automatic), libboost-thread1.61.0:ppc64el (1.61.0+dfsg-2.1, automatic), libvorbis0a:ppc64el (1.3.5-3, automatic), libsub-exporter-progressive-perl:ppc64el (0.001011-1, automatic), libboost-system1.61.0:ppc64el (1.61.0+dfsg-2.1, automatic), libbluetooth3:ppc64el (5.41-0ubuntu2, automatic), gettext:ppc64el (0.19.8.1-1ubuntu2, automatic), libboost-random1.61.0:ppc64el (1.61.0+dfsg-2.1, automatic), python3-debian:ppc64el (0.1.27ubuntu2, automatic), libipc-run-perl:ppc64el (0.94-1, automatic), libavahi-client3:ppc64el (0.6.32-1ubuntu1, automatic), qemu-block-extra:ppc64el (1:2.6+dfsg-3ubuntu2, automatic), dctrl-tools:ppc64el (2.24-2, automatic), libclass-accessor-perl:ppc64el (0.34-1, automatic), libhtml-parser-perl:ppc64el (3.72-2, automatic), liburi-perl:ppc64el (1.71-1, automatic), librados2:ppc64el (10.2.2-0ubuntu5, automatic), libnet-ip-perl:ppc64el (1.26-1, automatic), qemu-system-common:ppc64el (1:2.6+dfsg-3ubuntu2, automatic), devscripts:ppc64el (2.16.6ubuntu1, automatic), diffstat:ppc64el (1.61-1, automatic), libxslt1.1:ppc64el (1.1.29-1, automatic), libvirt-daemon:ppc64el (2.1.0-1ubuntu4, automatic), libhtml-format-perl:ppc64el (2.11-2, automatic)
End-Date: 2016-09-01  05:49:18

Start-Date: 2016-09-01  05:51:59
Commandline: apt-get install qemu-user qemu-utils cloud-image-utils qemu-system-ppc qemu-slof numactl
Install: qemu-user:ppc64el (1:2.6+dfsg-3ubuntu2), cloud-image-utils:ppc64el (0.29-0ubuntu2), distro-info:ppc64el (0.14build1, automatic), qemu-user-binfmt:ppc64el (1:2.6+dfsg-3ubuntu2, automatic), genisoimage:ppc64el (9:1.1.11-3ubuntu1, automatic), numactl:ppc64el (2.0.11-1ubuntu2)
End-Date: 2016-09-01  05:52:02

Start-Date: 2016-09-06  02:25:12
Commandline: apt-get install sosreport
Install: sosreport:ppc64el (3.3-1)
End-Date: 2016-09-06  02:25:21
